@charset "UTF-8";
/* ==========================================================

title : 刀剣ワールド 記事系CSS共通化
scope : 刀剣ワールド 記事系CSS共通化

memo：

last modify : 2020/12/03 TCI福岡_sakaguchi 年表用レイアウト追加

2020/08/03 TCI_uesugi 2カラムレイアウト追加
2020/02/13 TCI_sakaguchi 新規作成


========================================================== */
.box_tips_detail .wcm {
  padding: 25px 0 0;
  position: relative;
}

@media ( max-width:767px ) {
  .box_tips_detail .wcm {
    padding: 18px 10px 0;
  }
}

/*=========================
  目次
  =========================*/
/* ▼▼▼ .box__anchors ▼▼▼*/
.box__anchors {
  background: url(../image_cmn/tips/bkg.jpg);
  margin: 0 auto 40px;
  max-width: 650px;
}
.box__anchors .title {
  background: #a92121;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  padding: 2px 30px 0;
  text-align: center;
}
.box__anchors .title span {
  display: inline-block;
  position: relative;
}
.box__anchors .title span:after,
.box__anchors .title span:before {
  background: url(../image_cmn/tips/ico5.png) no-repeat;
  content: '';
  display: block;
  height: 12px;
  left: -30px;
  margin-top: -6px;
  position: absolute;
  top: 50%;
  width: 18px;
}
.box__anchors .title span:after {
  left: auto;
  right: -30px;
}
.box__anchors li {
  border-top: 1px solid #e8ddcf;
}
.box__anchors ul li.h2-case a:before {
  content: url(../image_cmn/tips/ico_triangle_right.png);
  margin-right: 5px;
}
.box__anchors ul li.h3-case {
  display:none;
}
.box__anchors ul li.h3-case a {
  background: url(../image_cmn/tips/ico_triangle_down.png) no-repeat top 19px left 25px;
  padding-left: 40px;
}
.box__anchors li:first-child {
  border: none;
}
.box__anchors li a {
  color: #0d53de;
  display: block;
  font-size: 18px;
  margin-left: 1.1em;
  padding: 9px 30px;
  text-indent: -1.1em;
}
.box__anchors li a:hover {
  color: #a92121;
}

@media (max-width:767px) {
  .box__anchors {
    margin-bottom: 40px;
  }
  .box__anchors .title {
    font-feature-settings: "pkna";
    font-size: 19px;
    letter-spacing: 1px;
    line-height: 39px;
  }
  .box__anchors .title span:before {
    left: -35px;
  }
  .box__anchors .title span:after {
    right: -35px;
  }
}

/* For IE */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .box__anchors .title {
    line-height: 1;
    padding-top: 8px;
  }
  .box__anchors .title span:after,
  .box__anchors .title span:before {
    margin-top: -9px;
  }
}

/* ▲▲▲ .box__anchors ▲▲▲*/

/*=========================
  テキスト
  =========================*/
/* ▼▼▼ .box__detail ▼▼▼*/

.box__detail {
  padding: 26px 30px 0;
}
.box__detail:after {
  clear: both;
  content: '';
  display: table;
}
.box__detail a.fancybox {
  display: inline-block;
  position: relative;
}
.box__detail a.fancybox:before {
  background: url(../image_cmn/tips/ico_zoom.png) no-repeat;
  background-size: 100%;
  bottom: 1px;
  content: '';
  display: block;
  height: 28px;
  position: absolute;
  right: 1px;
  width: 28px;
}
.box__detail a {
  color: #0d53de;
}
.box__detail a:hover {
  color: #a92121;
}
.box__detail .wp-caption-text {
  color: #821e7f;
  font-size: 17px;
  line-height: 27px;
  margin-top: 3px;
  text-align: center;
}
.box__detail .wp-caption-text2 {
  color: #821e7f;
  font-size: 17px;
  line-height: 27px;
  margin:  0px 30px 30px 0px;
  text-align: right;
}
.box__detail img {
  border: #888 solid 1px;
  box-sizing: unset;
  display: block;
  height: auto;
  margin: 0 auto;
}
.box__detail .alignright {
  line-height: 0;
  margin: 0 0 0 54px;
}
.box__detail .alignleft {
  line-height: 0;
  margin: 0 54px 0 0;
}
.box__detail .aligncenter.img_wide {
  position: relative;
  left: -30px;
  max-width: 820px;
}
.box__detail ol li .aligncenter.img_wide ,
.box__detail ul li .aligncenter.img_wide ,
.box__detail dl dd .aligncenter.img_wide {
  position: relative;
  left: calc(-2em - 30px);
}
.box__detail .alignleft.img_wide {
  position: relative;
  left: -30px;
  margin: 0 0 0 24px;
}
.box__detail .alignleft.img_wide img {
  margin-left: 0;
}
.box__detail .alignright.img_wide {
  position: relative;
  right: -30px;
  margin: 0 0 0 24px;
}
.box__detail .alignright.img_wide img {
  margin-right: 0;
}
.box__detail p {
  margin-bottom: 13px;
  color: #111;
}
.box__detail blockquote {
  font-size: 100%;
}

@media (max-width:767px) {
  .box__detail {
    font-size: 16px;
    line-height: 26px;
    padding: 20px;
  }
  .box__detail a.fancybox:before {
    bottom: 8px;
  }
  .box__detail .wp-caption {
    float: none;
  }
  .box__detail .wp-caption-text {
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 12px;
  }
  .box__detail img {
    display: inline-block;
    height: auto;
    margin-left: -1px;
    max-width: 100%;
    vertical-align: bottom;
  }
  .box__detail .aligncenter,
  .box__detail .alignleft,
  .box__detail .alignright {
    height: auto;
    margin: 0 auto;
    text-align: center;
    width: 100%!important;
  }
  .box__detail .aligncenter.img_wide {
    left: -0.5em;
    width: 107% !important;
  }
  .box__detail .alignright.img_wide {
    margin: 0 auto;
    right: 0;
  }
  .box__detail ol li .aligncenter.img_wide ,
  .box__detail ul li .aligncenter.img_wide ,
  .box__detail dl dd .aligncenter.img_wide {
    left: -2.5em;
    width: 120% !important;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .box__detail img {
    box-sizing: content-box;
  }
}
/* ▲▲▲ .box__detail ▲▲▲*/

/*=========================
  見出し h3
  =========================*/
.title_h3cmn {
  background: #ebd6a0;
  background: -webkit-linear-gradient(rgba(246,240,228,0.8), rgba(236,214,160,0.8));
  background: -o-linear-gradient(rgba(246,240,228,0.8), rgba(236,214,160,0.8));
  background: -moz-linear-gradient(rgba(246,240,228,0.8), rgba(236,214,160,0.8));
  background: linear-gradient(rgba(246,240,228,0.8), rgba(236,214,160,0.8));
  color: #8f5219;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.52px;
  position: relative;
}
.title_h3cmn > span:before {
  background: #ebd6a0;
  background: -webkit-linear-gradient(#f6f0e4, #ebd6a0);
  background: -o-linear-gradient(#f6f0e4, #ebd6a0);
  background: -moz-linear-gradient(#f6f0e4, #ebd6a0);
  background: linear-gradient(#f6f0e4, #ebd6a0);
  content: '';
  display: block;
  height: 100%;
  left: 0;
  opacity: 0.5;
  position: absolute;
  top: 0;
  width: 100%;
}
.title_h3cmn > span {
  background: url(/image_cmn/tips/bg-h3.png);
  display: block;
  padding: 15px 35px 11px;
  position: relative;
}
.title_h3cmn span span {
  position: relative;
}

/*=========================
  見出し h4以下のタイトル
  =========================*/
/* ▼▼▼ .post_title_h4 （ふりがなサイズ） ▼▼▼*/

div.post_title_h4 > h4,
dl.post_title_h4 > dt {
  color: #18561e;
  font-size: 1.1em;
  font-weight: 600;
  margin: 0 0 1% 1em;
  text-indent: -1em;
}
h4.post_title_h4::before,
div.post_title_h4 > h4::before,
dl.post_title_h4 > dt::before {
  content: "◆";
}
dl.post_title_h4 > dd {
  line-height: inherit;
  margin: 0 0 2.5% 1.5em;
}
div.post_title_h4 > div {
  padding-left: 1em;
}

/* ▲▲▲ .post_title_h4 （ふりがなサイズ） ▲▲▲*/

/* ▼▼▼ .post_title_h5 ▼▼▼*/

div.post_title_h5 > h5,
dl.post_title_h5 > dt {
  color: #9e1c1c;
  font-size: 1.05em;
  font-weight: 600;
  margin: 0 0 1% 1em;
  text-indent: -1em;
}
h5.post_title_h5::before,
div.post_title_h5 > h5::before,
dl.post_title_h5 > dt::before {
  content: "●";
}
div.post_title_h5 div {
  padding-left: 1em;
}
dl.post_title_h5 > dd {
  margin: 0 0 2.5% 1.2em;
}

/* ▲▲▲ .post_title_h5 ▲▲▲*/

/* ▼▼▼ .post_title_h6 ▼▼▼*/

div.post_title_h6 > h6,
dl.post_title_h6 > dt {
  color: #1822a9;
  font-size: 1.0em;
  font-weight: 600;
  margin: 0 0 1% 1em;
  text-indent: -1em;
}
h6.post_title_h6::before,
div.post_title_h6> h6::before,
dl.post_title_h6 > dt::before {
  content: "★";
}
dl.post_title_h6 > dd {
  margin: 0 0 2.5% 1.0em;
}

/* ▲▲▲ .post_title_h6 ▲▲▲*/

/*=========================
  記事2カラム
  =========================*/
/* ▼▼▼ .post_col02_wrap ▼▼▼*/
@media (min-width:768px) {
  .post_col02_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .post_col02_wrap dl,
  .post_col02_wrap .spacer {
    width: 48.841%;
  }

  .post_col02_wrap dl:not(:nth-last-child(-n+3)) {
    margin-bottom: 40px;
  }

  .post_col02_wrap dl dd {
    margin-left: 0;
    padding: 0 20px;
  }

  .post_col02_wrap .wp-caption {
    margin-top: 20px;
  }

  .post_col02_wrap .link_word {
    margin-right: 5px;
  }

  .post_col02_wrap .link_word a {
    margin-top: 15px;
  }

  .post_col02_wrap .spacer {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 4%;
  }

  .post_col02_wrap > .post_title_h5:nth-child(odd).spacer {
    display: none;
  }

  .post_col02_wrap .spacer img {
    border: none;
    width: 85%;
  }
}

@media (max-width:767px) {
  .post_col02_wrap .wp-caption {
    margin: 15px auto 0;
    text-align: center;
    width: 100%!important;
  }

  .post_col02_wrap .link_word a {
    margin: 15px 0 15px auto;
  }

  .post_col02_wrap .spacer {
    display: none;
  }
}
/* ▲▲▲ .post_col02_wrap ▲▲▲*/

/*=========================
  テーブル
  =========================*/
/* ▼▼▼ .data（ピンク色のテーブル） ▼▼▼*/

table.data {
  border: #732121 2px solid;
  margin: 0 auto 20px;
  width: 95%;
}
table.data th {
  background: #ffefef;
  border: #732121 1px solid;
  color: #732121;
  padding: 8px 15px;
  text-align: center;
  vertical-align: middle;
}
table.data th.title {
  background: #732121;
  border-right-color: #ffffff;
  border-style: none dashed none none;
  color: #fff;
  font-size: 1.2em;
  text-align: center;
}
table.data th.bg_pink {
  background: #fff6f6;
  font-weight: normal!important;
}
/*thボーダーを消す*/
table.data th.bdT_none {
  border-top:none;
}
table.data th.bdB_none {
  border-bottom:none;
}
table.data td {
  background: #fff;
  border: #732121 1px solid;
  padding: 8px 15px;
  text-align: center;
  vertical-align: middle;
}
table.data th.no_cell {
  background: #fff;
  border: #732121 2px solid;
  border-top: #fff 2px solid;
  border-left: #fff 2px solid;
}
table.data td.sub_item {
  background: #FfFfe9;
  color: #59330F;
  font-weight: 600;
}
/*tdボーダーを消す*/
table.data td.bdT_none {
  border-top:none;
}
table.data td.bdB_none {
  border-bottom:none;
}
table.data.era_sowrd {
  width: 100%;
}
table.data.era_sowrd tr.gap {
  height: 20px;
}
table.data.era_sowrd tr.gap_height {
  height: 260px;
}
table.data.era_sowrd th {
  padding: 10px 5px;
}
table.data.era_sowrd td {
  padding: 10px 0;
}
table.data.era_sowrd a {
  vertical-align: middle;
}
table.data.era_sowrd a.image_link {
  margin: 5px 10px;
}
table.data.era_sowrd dl.era_detail {
  margin: 0 5px 5px;
}
table.data.era_sowrd dl.era_detail:last-child {
  margin-bottom: 0;
}
table.data.era_sowrd dl.era_detail dt {
  font-weight: normal;
  line-height: 1.3;
}
table.data.era_sowrd dl.era_detail dd {
  font-size: 1.5rem !important;
  letter-spacing: 0.075em
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  table.data.era_sowrd tr.gap_min td {
    padding: 0;
  }
}

/* ▲▲▲ .data（ピンク色のテーブル） ▲▲▲*/

/* ▼▼▼ .data2（水色のテーブル） ▼▼▼*/

table.data2 {
  border: #192c5e 2px solid;
  margin: 0 auto 20px;
  width: 95%;
}
table.data2 th {
  background: #eaf5ff;
  border: #192c5e 1px solid;
  color: #192c5e;
  padding: 11px 15px;
  text-align: left;
  vertical-align: middle;
}
table.data2 th.title {
  background: #192c5e;
  border-right-color: #ffffff;
  border-style: none dashed none none;
  color: #fff;
  font-size: 1.2em;
  text-align: center;
}
/*thボーダーを消す*/
table.data2 th.bdT_none {
  border-top:none;
}
table.data2 th.bdB_none {
  border-bottom:none;
}
table.data2 td {
  background: #ffffff;
  border: #192c5e 1px solid;
  padding: 11px 15px;
  text-align: left;
  vertical-align: middle;
}
/*tdボーダーを消す*/
table.data2 td.bdT_none {
  border-top:none;
}
table.data2 td.bdB_none {
  border-bottom:none;
}

/* ▲▲▲ .data2（水色のテーブル） ▲▲▲*/

/* ▼▼▼ .data3（日本刀画像＋テーブル＋詳細ボタンセット） ▼▼▼*/

table.data3 {
  border: #192c5e 2px solid;
  margin: 0 auto 35px;
  table-layout: fixed;
  width: 95%;
}
table.data3 th {
  background: #eaf5ff;
  border: #192c5e 1px solid;
  color: #192c5e;
  padding: 8px 15px;
  text-align: center;
  vertical-align: middle;
}
table.data3 td {
  background: #fff;
  border: #192c5e 1px solid;
  padding: 8px 15px;
  text-align: center;
  vertical-align: middle;
}

/* ▲▲▲ .data3（日本刀画像＋テーブル＋詳細ボタンセット） ▲▲▲*/

/*=========================
  画像関連
  =========================*/
/* ▼▼▼ .photo_line（画像を横並びにするアンオーダーリスト） ▼▼▼*/
.photo_line {
  display: block;
  margin: 20px auto 30px;
  max-width: 750px;
}
.photo_line ul {
  text-align: center;
}
.photo_line ul li {
  display: inline-block;
  margin: 0 5px;
  vertical-align: top;
}
/* 2枚写真を並べるとき */
li.photo_line2 {
  width: 46%;
}
/* 3枚写真を並べるとき */
li.photo_line3 {
  width: 30%;
}

@media (max-width:767px) {
  .photo_line ul li {
    margin: 0 0 10px;
    width: 100%;
  }
}

/* ▲▲▲ .photo_line（画像を横並びにするアンオーダーリスト） ▲▲▲*/

/*=========================
  ボタン
  =========================*/
/* ▼▼▼ 用語集を見るボタン ▼▼▼*/

.link_word a {
  background: url(/image_cmn/btn-lilnk-word.png) top left no-repeat;
  background-size: 136px;
  display: block;
  height: 28px;
  margin-top: -9px;
  margin-bottom: 30px;
  margin-left: auto;
  overflow: hidden;
  position: relative;
  right: 4px;
  text-indent: 100%;
  white-space: nowrap;
  width: 136px;
}
.link_word a:hover {
  opacity: 0.5;
}

/* ▲▲▲ 用語集を見るボタン ▲▲▲*/

/*=========================
  記事内に入れる美術品
  =========================*/
/* ▼▼▼ .ukiyoe-shoga-link-area ▼▼▼*/

.ukiyoe-shoga-link-area .possession__wrap {
  padding-bottom: 10px;
}
.anchor .ukiyoe-shoga-link-area .title_h2cmn {/* 崩れ防止 */
  background: none;
  width: 100%;
  padding: 0;
  line-height: 1.1;
}
.anchor .ukiyoe-shoga-link-area {/* 崩れ防止 */
  max-width: 92.37%;
  margin-bottom: 1em;
}
.anchor .ukiyoe-shoga-link-area .title_h2cmn:before {/* 崩れ防止 */
  z-index: 1;
}
.ukiyoe-shoga-link-area .adj_tate .s_box_item_thum img {
  margin: 0 auto;
}
/* ▲▲▲ .ukiyoe-shoga-link-area ▲▲▲*/

/*=========================
  記事用バナー
  =========================*/
/* ▼▼▼ .bnr_line ▼▼▼*/

.bnr_line {
  display: block;
  margin: 55px auto 30px;
  max-width: 750px;
}
.bnr_line figure img {
  display: block;
}
/*バナー1枚時*/
.bnr_line figure {
  margin: 0 auto;
  max-width: 500px;
}
.bnr_line figure figcaption {
  margin-top: 5px;
  text-align: center;
}

/*バナー2枚時*/
.bnr_line ul {
  text-align: center;
}
.bnr_line ul li {
  display: inline-block;
  margin: 20px 5px 0;
  vertical-align: top;
}
.bnr_line ul li:nth-child(1),
.bnr_line ul li:nth-child(2) {
  margin-top: 0;
}
.bnr_line .bnr_line2 figure figcaption {
  margin-top: 9px;
  text-align: left;
}
.bnr_line2.no_image img {
  margin-left: auto;
}

@media (max-width:767px) {
  .bnr_line ul li {
    margin: 0 0 10px;
  }
  .bnr_line figure figcaption {
    text-align: left;
  }
}

/* 2枚バナーを並べるとき */
li.bnr_line2 {
  width: 46%;
}
@media (max-width:767px) {
  .bnr_line2.no_image {
    display: none;
  }
  .bnr_line ul li {
    width: 100%;
  }
}

/* ▲▲▲ .bnr_line ▲▲▲*/

/*=========================
  その他バナー
  =========================*/
/* ▼▼▼ .bnr_up キャプションは左寄せ ▼▼▼*/

.bnr_up figure a {
  display: block;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.bnr_up figcaption {
  margin: 3px 0 10px;
}
.bnr_up figcaption a {
  display: inline;
}
.bnr_up figure img {
  margin: 0 auto 5px;
}
.bnr_up figure:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px ) {
  .bnr_up {
    margin: -10px auto 0;
    width: 500px;
  }
  .bnr_up figure {
    margin:0 auto 15px;
    max-width:700px;
  }
  .bnr_up figcaption {
    line-height: 25px;
    text-align:left;
  }
  .bnr_up figcaption.caption {
    font-size: 17px;
  }
}

@media (max-width:767px) {
  .bnr_up {
    margin-top: -1rem;
  }
  .bnr_up figure {
    margin:0 auto 1.5rem;
  }
  .bnr_up figcaption {
    line-height: normal;
    text-align: left;
  }
}

/* ▲▲▲ .bnr_up キャプションは左寄せ ▲▲▲*/

/* ▼▼▼ .content_banner キャプションは中央寄せ ▼▼▼*/

.content_banner {
  margin: 30px auto 15px;
  max-width: 750px;
  overflow: hidden;
  text-align: center;
}
.content_banner figure {
  display: inline-block;
  margin: 15px auto;
  text-align: center;
}
.content_banner figure img {
  margin: 0 auto;
}
.content_banner figure a {
  display: block;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.content_banner figcaption {
  font-size: 17px;
  line-height: 1.4;
  margin: 3px 0 10px;
  text-align: center;
}

@media (max-width:767px) {
  .content_banner {
    margin: 15px auto 0px;
  }
  .content_banner figure {
    margin: 0 auto;
    max-width: 90%;
  }
  .content_banner figcaption {
    font-size: 15px;
  }
}

/* ▲▲▲ .content_banner キャプションは中央寄せ ▲▲▲*/

/*=========================
  動画関連
  =========================*/
/* ▼▼▼ .post_movie_link ▼▼▼*/

/*.post_movie_link {
  padding-top: 68px;
  position: relative;
}
.post_movie_link .wp-caption-text {
  line-height: 24px;
  margin-bottom: 25px;
  margin-top: 28px;
}
.post_movie_link img {
  border: #b28e5f solid 3px;
  position: relative;
  top: 20px;
}
.post_movie_link a {
  display: block;
  opacity: 1;
}
.post_movie_link a:hover {
  opacity: 0.7;
}
.post_movie_link .wp-caption-text a {
  display: inline;
}
.post_movie_link .ic_play {
  background: url(/image_cmn/titleh2/bkg_ttbl2.png) no-repeat center;
  color: #fff;
  font-size: 18px;
  height: 90px;
  left: 50%;
  line-height: 5.2;
  margin-left: -150px;
  position: absolute;
  text-align: center;
  top: 4px;
  width: 300px;
}
.post_movie_link div + p {
  color: #9e1c1c;
  font-weight: 600;
  left: 30%;
  letter-spacing: 0.2em;
  position: absolute;
  top: 4%;
}
*/
/*動画タイトル上にテキストが無い場合*/
/*.post_movie_link.no_important_text {
  padding-top: 47px;
}
.post_movie_link.no_important_text div {
  top:-17px;
}
*/
/*動画タイトル上にテキストが無い＋動画上に画像がある場合*/
/*.post_movie_link.no_important_text.image_on_top {
  padding-top: 76px;
}
.post_movie_link.no_important_text.image_on_top div {
  top: 12px;
}
*/
/* ▲▲▲ .post_movie_link ▲▲▲*/

/*=========================
  その他
  =========================*/
/* ▼▼▼ .sns_box ▼▼▼*/

.sns_box {
  font-size: 0;
  margin: 0 auto 60px;
  position: relative;
  text-align: center;
}
.sns_box__inner {
  background: url(../image_cmn/tips/bkg.jpg) repeat top left;
  border: 2px solid #ae8b61;
  display: inline-block;
  max-width: 600px;
  padding: 0;
  width: 100%;
}
.sns_box__inner .img_left {
  display: flex;
  justify-content: space-between;
}
.sns_box__inner .img_left .thumb {
  align-items: center;
  background: #fff;
  display:flex;
  width: 198px;
}
.sns_box__inner .img_left .thumb img {
  width: 100%;
}
.sns_box__inner .img_left .text_area {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  padding: 10px 15px;
  width: 390px;
}
.sns_box__inner .img_left .text_area .text_area_wrap {
  width: 100%;
}
.sns_box__inner .img_left .text_area .read_text {
  border-bottom: 1px solid #ae8b61;
  font-size: 17px;
  line-height: 1.2;
  margin-bottom: 20px;
  padding-bottom: 10px;
  text-align: left;
}
.sns_box__inner .img_left .text_area .read_text span {
  font-size: 21px;
  font-weight: 600;
}
.sns_box .hd {
  margin: 0 auto 13px;
}
.sns_box .hatena-button {
  margin: 0 10px;
}

@media ( max-width:767px ) {
  .sns_box {
    margin: 0 30px 30px;
  }
  .sns_box__inner {
    margin: 0 auto;
    max-width: 450px;
  }
  .sns_box__inner .img_left .thumb {
    display: none;
  }
  .sns_box__inner .img_left .text_area {
    width: 100%;
  }
  .sns_box__inner .img_left .text_area .read_text {
    font-size: 14px;
  }
  .sns_box__inner .img_left .text_area .read_text span {
    font-size: 18px;
  }
  .sns_item {
    display: inline-block;
    margin: 10px 5px 0;
  }
}

/* ▲▲▲ .sns_box ▲▲▲*/

/* ------------------------------------ */
/* ▼ 201203_TCI福岡_sakaguchi 戦国武将年表 年表用レイアウト */
/* ------------------------------------ */
/* cmn_history_tbl */
.cmn_history_tbl table {
  border-color: #b28e5f;
  margin: 0 auto;
}
.cmn_history_tbl thead th {
  background: #c92121 url(/image_cmn/anchor/anchor_bg_hv.png);
  border-bottom-color: #b28e5f;
  border-right-color: #b28e5f;
  color: #fff;
  font-weight: 600;
  letter-spacing: .08em;
  line-height: 1.23;
  padding: 7px 10px;
  text-align: center;
  vertical-align: middle;
}
.cmn_history_tbl thead .history-year {
  border-right-width: 2px;
  width: 19%;
}
.cmn_history_tbl thead .history-age {
  width: 11%;
}
.cmn_history_tbl thead .history-event {
  width: 70%;
}
.cmn_history_tbl tbody td {
  background: #fffef0;
  border-bottom-color: #b28e5f;
  border-right-color: #b28e5f;
  letter-spacing: .08em;
  padding: 15px 10px;
  text-align: center;
  vertical-align: middle;
}
.cmn_history_tbl tbody .history-year {
  background: url(/image_cmn/table/bg-cmn-ttl-table-brown.png) repeat 0 0;
  background-size: 39px auto;
  border-right-width: 2px;
  color: #fff;
  font-weight: bold;
}
.cmn_history_tbl tbody .history-year span{
  display: block;
}
.cmn_history_tbl tbody .history-year .wareki{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.2;
}
.cmn_history_tbl tbody .history-age {
  background: #fffef0;
  font-weight: bold;
}
.cmn_history_tbl tbody .history-age span {
  font-size: 14px;
}
.cmn_history_tbl tbody .history-event {
  background: #fff;
  border-right: none;
  padding: 15px 18px;
  text-align: left;
}
.cmn_history_tbl tbody .history-event .event_txt {
  word-wrap: break-word;
  line-height: 1.8em;
}
.cmn_history_tbl tbody .history-event .link_btn_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.cmn_history_tbl tbody .history-event .link_btn {
  margin: 2% 1% 0;
  max-width: 230px;
  width: 48%;
}
.cmn_history_tbl tbody .history-event .link_btn .cmn_link_btn_text {
  font-size: 15px;
}
.cmn_history_tbl td:last-child {
  border-right: none;
}
.cmn_history_tbl tr:last-of-type td {
  border-bottom: none;
}

@media (min-width: 768px) {
  .cmn_history_tbl table {
    max-width: 895px;
    width: 100%;
  }
}

@media (max-width: 767px) {
  .cmn_history_tbl::before {
    margin-top: 15px;
    background: url(/image_cmn/ico/ico_flick.png) left 10px center no-repeat;
    -webkit-background-size: 25px;
    background-size: 25px;
    border: 1px solid #539de0;
    border-bottom: 0;
    content: "フリックによる横スライド仕様となります";
    display: block;
    font-size: 15px;
    padding: 0.8em;
    padding-left: 45px;
    position: relative;
  }
  .cmn_history_tbl table {
    width: 895px;
  }
}

/* mCustomScrollbar */
@media (max-width: 767px) {
  .cmn_history_tbl .mCSB_scrollTools.mCSB_scrollTools_horizontal {
    margin-top: 15px;
    padding: 0 25px;
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    top: auto;
    width: auto;
  }
  .cmn_history_tbl .mCustomScrollBox + .mCSB_scrollTools.mCSB_scrollTools_horizontal,
  .cmn_history_tbl .mCustomScrollBox + .mCSB_scrollTools + .mCSB_scrollTools.mCSB_scrollTools_horizontal {
    bottom: 0;
  }
  .cmn_history_tbl .mCSB_scrollTools.mCSB_scrollTools_horizontal a + .mCSB_draggerContainer {
    margin: 0 25px;
  }
  .cmn_history_tbl .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft,
  .cmn_history_tbl .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight {
    width: 25px;
  }
  .cmn_history_tbl .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft {
    left: -1px;
  }
}
/* ▼ 201203_TCI福岡_sakaguchi 戦国武将年表 年表用レイアウト end */
